
/**
 *  手太欠
 *  5g星光网-商城
 */

Component({
    /**
     * 组件的属性列表
     */
    properties:{
        pushList    :{
            type    : Array,
            value   : []
        },
        lodingStats :{
            type    : Boolean,
            value   : false
        },
        hasMore     :{
            type    : Boolean,
            value   : false
        },
    },

    /**
     * 组件的方法列表
     */
    methods: {
        // 页面跳转
        push(e) {
            let id = e.currentTarget.dataset.id
            wx.navigateTo({
              url   : '/pages/mall/mall_details/mall_details?id=' + id,
            })
        }
    }
})
